{
  "name": "R_FEMUR_FORCE",

  "x_label": "Time",
  "unit_x": "ms",
  "y_label": "Force",
  "unit_y": "kN",

  "scoring": {
    "category": "pass_fail"
  },
  "datums": [
    {
      "rating": "PASS",
      "value": 6.805,
      "line_colour": "RED",
      "colour_below": "GREEN",
      "colour_above": "RED"
    },
    {
      "rating": "PASS",
      "value": -6.805,
      "line_colour": "RED",
      "colour_below": "RED"
    }
  ]
}
